body
{
background-color:#FFFFFF !important;
background-image:none !important;
        padding:auto;
        margin:auto;
        font-size:13px;
border-color:#000000 !important;
color:#000000 !important;
font-family: verdana,arial,sans-serif;
text-decoration:none;
}

div.twitter {
	clear:both;
	}
		
table.nameandimg {
		float:left; 
		background-color: #b8c6c9;
		border: 1px solid black;
		margin-right: 20px;
		}
		
table.nameandimg img {
	display:block;
	margin: auto; }

table.nameandimg td {
		padding: 14px 12px;
	}

td.entryname {		
		text-align:center;
		background-color: #dce3e4;
		border-bottom: 1px solid black;
		font-size: 1.3em;
		font-weight: 600;
		padding: -4px 12px;
		}
		
table.nameandimg td.entryname {		
		padding: 4px 12px;
		}

table#recipe {
	background-color: #b8c6c9;
	border: 1px solid black;
	float:left; 
	margin-right: 20px;
}

table#recipe td {
	padding: 4px 12px;	
}

table#usedin {
	background-color: #b8c6c9;
	border: 1px solid black;
}

table#usedin td {
	padding: 4px 12px;
}
		
div.entrycontainer {
	width:764px;
	margin:0 auto 0 auto; 
	padding: 0;
	display:block;
		}
		
a{
text-decoration:underline !important;
color:#000000 !important;
}

img, input[type=image]{
-moz-opacity: 0.05 !important;
opacity:0.05;
filter:alpha(opacity=5);
}

img:hover, input[type=image]:hover{
-moz-opacity: 0.5 !important;
opacity:0.5;
filter:alpha(opacity=50);
}

body.sort-active *
        {
        cursor:wait;
        }


 a.imPop span {  
     display:none;  
 } 

object, embed, param{
display:none !important;
}

div.collaphidden {
display:none
}
div.collapshown {
overflow:auto;
display:inline
}
/*
.invisibleRow {display:none; visibility:hidden;}
	*/
		

a:hover {
text-decoration: none;
}

table.article {
		width:764px;
        margin: 8px auto 0px auto;
        padding: 0 10px;
		background-color: #fff;
		border: 1px solid #000;
		}
		
div.article {
		padding: 0 146px;
		}

.article p {
color:#555;
		}
		
h1
        {
        font-weight:lighter;
        text-align:center;
        margin-top:0.6em;
        color:#000;
        font-size:1.4em;
        }
h2
        {		
        margin-top:1.7em;
		margin-bottom:-.5em;
        color:#333;
        letter-spacing:1px;
        font-size:1em;
        }
h2 span
        {
        font-variant:small-caps;
        text-transform:none;
        }
		
h3 {
margin: -10px -10px -10px 0;
}	

		
/* =========================== Sort and stripe tables ============================= */
		
table#data   {
        width:auto;
        padding: 0;
        margin: 0 auto 1.5em auto;
        border-left: 1px solid #666;
        border-collapse:collapse;
        border-right: 1px solid #000;
}
caption  {
        padding: 0 0 5px 0;
        margin:0 auto;
        width:auto;
        text-align: right;
}
table#data th  {
		font-weight: 600;
        color: #fef2c0;
        border-right: 1px solid #666;
        border-bottom: 1px solid #666;
        border-top: 1px solid #666;
        letter-spacing: .5px;
        text-transform: uppercase;
        text-align:center;
        padding: 0 2px;
        background-color: #fff;
        vertical-align:middle;
		cursor:help;
 }
table#data td  {
        font: normal 11px;
        border-right: 1px solid #666;
        border-bottom: 1px solid #666;
        padding: 2px;
        color: #000;
        text-align:center;
		white-space:nowrap;
		cursor:default;
}

table#data td a  {
cursor:default;
}

table#data tr {
	    background-color: #fff;
        color: #000;
        }	
		
/* Alternate row style */
table#data tr.alt {
        background-color: #fcfcfc;
        color: #000;
        }
/* The current cell */
table#data  tbody tr td.currentCell,
table#data  tbody tr td:hover,
table#data  tbody tr.alt td:hover {
        background-color:#eee;
        color: #000;
        }
/* Normal row hover styles */ 
table#data  tr.rowHover td,  /* Internet Explorer < 7 (and 7 in quirks mode) requires a specific class */
table#data tr:hover td            /* All others can use the :hover pseudo */
        {
        background-color:#f5f5f5;
        }  
/* Alternate row hover styles */
table#data tr.alt:hover td  {
        background-color:#f5f5f5;
        }    
/* Column "cell" highlighting */
table#data  tr td.rowHover   {
        background-color:#f5f5f5;
        }
/* Header highlighting */
table#data  tr th.rowHover {
        color:#f5f5f5;
        }   
/* Row select styles */ 
table#data  tbody tr.alt.rowSelect,   /* Everything but Internet Explorer (IE treats this rule as being tr.rowSelect) */
table#data  tbody tr.alt.rowSelect td,
table#data  tbody tr.rowSelect, /* All browsers */
table#data  tbody tr.rowSelect td {
        background-color:#ddd;
        color:#093744 !important;
        }
		
table#data  tbody tr.alt.rowSelect a, table#data  tbody tr.rowSelect a {
background-color: #ddd;
color: #000;
}

table#data  tbody tr.alt.rowSelect a:hover, table#data  tbody tr.rowSelect a:hover {
text-decoration: underline;
color: #000;
}

table#data tr.rowSelect td.rowHover, table#data tr.rowSelect:hover td {
        background-color:#ddd;
        }
table#data tr.alt.rowSelect td.rowHover, table#data tr.alt.rowSelect:hover td {
        background-color:#ddd;
        }
table#data  tr.rowSelect td:hover, table#data tr.rowSelect td.currentCell {
        background-color:#eee;
        }
table#data  tr.alt.rowSelect td:hover {  
background-color:#eee;
        }

table.rowselect-rowSelect tbody td {
       /* cursor:crosshair; */
        }



/* ===========================  ============================= */

img.moogle {
position: absolute;
margin: 24px 0 0 1%;
float:left;
}

div.containerdiv {
margin: auto;
padding: 0px;
clear: both;
width: 764px;
}

/* =========================== collapsable Nav ============================ */

li.shownav {
width: 200px;
font-weight: 600;
font-size: .9em;
margin-top: 5px;
}

table.collapsenav {
margin:0;
padding:0;
}

table.collapsenav td {
border: 1px solid #999;
}

td.collapsenav {
font-weight: 600;
font-size: .9em;
}
		
		
/* ================ rollover nav ================= */
div.cssnav {
margin: 0 0 0 -600px;
padding: 0px;
/*clear: both;
width: 600px;*/
position: fixed;
}

div#menu ul ul {
display: none;
}

div#menu ul li:hover ul {
display: block;
}

/* =========================== Nav ======================== */

a.tooltip {
text-decoration:none;
cursor:help;
}

td.searchbox {
padding: 4px 0 0 8px;
}

td.togglecss {
font-weight: 600;
font-size: .9em;
padding: 0 0 0 4px;
}

table.containtertable {
background-color: #fff;
width: 764px;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
border: solid 1px #333;
}

td.list{
font-weight: 600;
font-size: .9em;
padding: 0 0 0 0;
width: 250px;
border: 1px solid #eee;
}

td.list a {
display: block;
padding-left: 14px;
}

td.heading a {
display: block;
padding-left: 24px;
}

td.list li {
padding: 0 0 0 0px;
list-style: none;
margin: 1px 0 1px -40px;
}

td.list ul {
margin: -1px 0 -1px 0;
}

td.list {
margin: -1px 0 -1px 0;
}

li {
padding: 0 0 0 34px;
list-style: none;
margin: 1px 0 1px -40px;
}

ul {
margin: -1px 0 -1px 0;
}

div.containerdiv {
		padding: 0 140px;
		}

td.heading{
font-weight: bold;
font-size: 1em;
padding: 0 0 0 0px;
width: 250px;
border: 1px solid #eee;
}

table.containtertable td {
vertical-align: top;
}

/* ==================== Nav Colors ================= */

table.armor td.heading, ul.armor li, table.items td.heading, ul.items li, table.abilities td.heading, ul.abilities li {
background-color: #fff;
color: #000;
}
table.harvesting td.heading, ul.harvesting li, table.recipes td.heading, ul.recipes li, table.leves a:hover, table.zones td.heading, ul.zones li, table.mobs a:hover {
background-color: #fff;
color: #000;
}
table.weapons td.heading, ul.weapons li, table.tools td.heading, ul.tools li, ul.otherlinks1 li, ul.otherlinks2 li  {
background-color: #fff;
}
table.weapons a, table.tools a, ul.otherlinks1 a, ul.otherlinks2 a  {
color: #000;
}
table.weapons a:hover, table.tools a:hover, ul.otherlinks1 a:hover, ul.otherlinks2 a:hover  {
color: #000;
background-color: #f9f9f9;
}
table.leves td.heading, ul.leves li, table.mobs td.heading {
background-color: #fff;
}

li.nohover {
background-color: #fff; 
padding-left:14px;
}

table.leves a:hover, table.mobs a:hover {
background-color: #f9f9f9;
color: #000;
}
table.leves a, table.mobs a {
color: #000;
}
ul.otherlinks2 li.forum_li {
background-color: #fff;
}
table.items a, table.harvesting a, table.recipes a, table.abilities a, table.armor a, table.zones a {
color: #000;
}
table.items a:hover, table.harvesting a:hover, table.recipes a:hover, table.abilities a:hover, table.armor a:hover, table.zones a:hover {
background-color: #f9f9f9;
color: #000;
}

ul.mobs li {
background-color: #fff;
}


/* ================ Nav Margins ================= */

table.zones {
margin-top: 6px;
}
table.otherlinks1 {
margin-top: 0px;
}
table.otherlinks2 {
margin-top: 5px;
}
table.leves {
margin-top: 3px;
}
table.harvesting {
margin-top: 0px;
}
table.items {
margin-top: 13px;
}
table.weapons {
margin-top: 13px;
}


/* ============ Forms ============ */



label {
vertical-align: middle;
}

input.searchbox {
width: 300px;
border: 1px solid #666;
vertical-align: middle;
margin: 50px 0 0 -5px;
}

input {
border: 1px solid #000;
}

th#fdFilterInp input {
width: 30px;
}

.datatype-text input {
width: 30px;
}


/* ================ Show/hide columns checkboxes ================= */
table#showhide {
        width:900px;
        padding: 0 0 0;
        margin: 8px auto 8px auto;
		background-color: #fafafa;
		border:1px solid #999;
        }
		
div#showhide {
		padding: 0 156px;
		}

table#showhide td {
	width:150px;
	}
/*
colors:

#8f9da2 - background. The darkest blue
#9db0b5 - next blue. Checkbox table backgrounds
#b8c6c9 - next blue
#dce3e4 - light blue. Article table background
#f0f3f4 - lightest blue
#fc9    - pink

Text and borders are black
*/
div.checkcat1 {
	border:1px solid #666;
	background-color:#fff;
	}
div.checkcat2 {
	border:1px solid #666;
	background-color:#fafafa;
	}
div.checkcat3 {
	border:1px solid #666;
	background-color:#efefef;
	}
div.checkcat5 {
	border:1px solid #666;
	border-bottom:0px solid #666;
	}

/* ================ autocomplete ================= */

div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #fff;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:32px;
  cursor:pointer;
}



/* ================ ability colors ================= */

.green {
color: #000;
}

.red {
color: #000;
}








/* ================ autocomplete ================= */

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: #fff;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #f9f9f9;
}

.ac_over {
	background-color: #eee;
	color: #000;
}


/* Pagination list styles */
ul.fdtablePaginater
         {
        display:block;
        list-style:none;
        padding:auto;
        text-align:center;
        margin:6px 0 6px 20%;
        }
ul.fdtablePaginater li
        {
        display:table-cell;
        padding:0 1px;
        color:#666;
        list-style:none;
        
        -moz-user-select:none;
        -khtml-user-select:none;
        }
ul.fdtablePaginater li a.currentPage
        {
        border-color:#000 !important;
        color:#000;
		font-weight: 600;
		background-color:#f3f3f3;
        }
ul.fdtablePaginater li a:active
        {
        border-color:#222 !important;
        color:#222;

        }
ul.fdtablePaginater li a,
ul.fdtablePaginater li div
        {
        display:block;
        width:2em;
        font-size:1em;
        color:#999;
        padding:0;
        margin:0;
        text-decoration:none;
        outline:none;
        border:1px solid #999;
        }
ul.fdtablePaginater li div
        {
        cursor:normal;
        opacity:.5;
        filter:alpha(opacity=50);
        }
ul.fdtablePaginater li a span,
ul.fdtablePaginater li div span
        {
        display:block;
        line-height:2em;
        border:0px solid #fff;
		/* background-color: #fff;
         background:#fff url(../images/gradient.gif) repeat-x 0 -20px; */
        }
ul.fdtablePaginater li a
        {
        cursor:pointer;
        }
ul.fdtablePaginater li a:focus
        {
        color:#333;
        text-decoration:none;
        border-color:#fff;
		background-color:#eee;
        }
.fdtablePaginaterWrap
        {
        text-align:center;
        clear:both;
        text-decoration:none;
        }
ul.fdtablePaginater li .next-page span,
ul.fdtablePaginater li .previous-page span,
ul.fdtablePaginater li .first-page span,
ul.fdtablePaginater li .last-page span
        {
        font-weight:bold !important;
        }
/* Keep the table columns an equal size during pagination */
td.sized1
        {
        width:1em;
        text-align:left;
        }
td.sized2
        {
        width:1em;
        text-align:left;
        }
td.sized3
        {
        width:1em;
        text-align:left;
        }
tfoot td
        {
        text-align:right;
        font-weight:bold;
        text-transform:uppercase;
        letter-spacing:1px;
        }
#visibleTotal
        {
        text-align:center;
        letter-spacing:auto;
        }
* html ul.fdtablePaginater li div span,
* html ul.fdtablePaginater li div span
        {
        background:#eee;
        }
tr.invisibleRow
        {
        display:none;
        visibility:hidden;
        }
p.paginationText
        {
        font-style:oblique;
        }








